Bug 1012624 - spec needs some cleanup for rpmdiff results
spec needs some cleanup for rpmdiff results
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Brian Lane
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 14:10 EDT by Brian Lane
Modified: 2014-06-17 21:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: anaconda-19.31.25-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:01:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2013-09-26 14:10:55 EDT
The specfile needs some cleanup.

https://errata.devel.redhat.com/rpmdiff/show/80192?result_id=1720399
Comment 2 Michal Kovarik 2014-02-12 05:35:35 EST
Specfile was cleaned up in anaconda-19.31.25-1.
https://errata.devel.redhat.com/rpmdiff/show/81237?result_id=1753461

Moving to Verified.
Comment 3 Ludek Smid 2014-06-13 06:01:08 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.